    .md-typeset .admonition.info {
            border-color: rgba(204, 204, 204, 1);
        }
        
        .md-typeset .admonition.info>.admonition-title {
            color: rgba(78, 78, 78, 1);
            background-color: rgba(204, 204, 204, 1);
        }
        
        .md-typeset .admonition.info>.admonition-title::before {
            background-color: rgba(80, 120, 160, 1);
        }
        
        .md-typeset .admonition.warning {
            border-color: rgba(254, 127, 0, 1);
        }
        
        .md-typeset .admonition.warning>.admonition-title {
            color: rgba(78, 78, 78, 1);
            background-color: rgba(200, 100, 0, 0.2);
            ;
        }
        
        .md-typeset .admonition.warning>.admonition-title::before {
            color: rgba(254, 127, 0, 1);
        }
        
        .admonition.foto img:hover {
            cursor: pointer;
            opacity: 0.4;
            border-radius: 25px;
            transform: scale(1.02);
            transition: 0.3s;
        }
        
        .admonition.foto {
            border-color: rgba(204, 204, 204, 0.5);
        }
        
        .admonition.foto>.admonition-title {
            color: rgba(1c, 1c, 1c, 1);
            background-color: rgba(204, 204, 204, 0.5);
        }
        
         :root {
            --md-admonition-icon--foto: url('../img/admonition/photo-camera.svg')
        }
        
         :root {
            --md-admonition-icon--video: url('../img/admonition/camera.svg')
        }
        
        .md-typeset .admonition.foto>.admonition-title::before,
        .md-typeset .admonition.foto>summary::before {
            background-color: rgba(80, 120, 160, 1);
            -webkit-mask-image: var(--md-admonition-icon--foto);
            mask-image: var(--md-admonition-icon--foto);
        }
        
        .admonition.video {
            border-color: rgba(204, 204, 204, 0.5);
        }
        
        .admonition.video>.admonition-title {
            color: rgba(1c, 1c, 1c, 1);
            background-color: rgba(204, 204, 204, 0.5);
        }
        
        .admonition.video>.admonition-title::before,
        .md-typeset .admonition.foto>summary::before {
            background-color: rgba(80, 120, 160, 1);
            -webkit-mask-image: var(--md-admonition-icon--video);
            mask-image: var(--md-admonition-icon--video);
        }
    }
    .admonition.test {
        border-color: rgba(204, 204, 204, 0.5);
    }
    .admonition.test>.admonition-title {
        color: rgba(1c, 1c, 1c, 1);
        background-color: rgba(204, 204, 204, 0.5);
    }
    .admonition.test>.admonition-title::before,
    .md-typeset .admonition.test>.summary::before {
        color: rgba(80, 120, 160, 1);
        content: "\e8f4";
        font-family: "Material Icons";
        content: "\E876";
    }